-S 0  -X RUN  -Q 0 -L 4   132 400
-S 0  -X RUN  -Q 0 -L 4   88 400
-S 0  -X RUN  -Q 0 -L 4   81 250
-S 1  -X RUN  -Q 1 -L 3   71 400
-S 1  -X RUN  -Q 1 -L 3   56 175
-S 1  -X RUN  -Q 1 -L 3   55 200
-S 2  -X RUN  -Q 2 -L 2   49 250
-S 2  -X RUN  -Q 2 -L 2   45 200
-S 2  -X RUN  -Q 3 -L 2   35 175
-S 2  -X RUN  -Q 3 -L 2   34 300
-S 3  32 150
-S 3  29 300
-S 3  24 100
-S 3  23 200
-S 4  23 300
-S 4  21 400
-S 3  18 125
-S 3  14 150
-S 3  13 150
